<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="11762" systemVersion="16C67" targetRuntime="iOS.CocoaTouch.iPad" propertyAccessControl="none" useAutolayout="YES" colorMatched="YES" initialViewController="BV1-FR-VrT">
    <device id="ipad9_7" orientation="landscape">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11757"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--GLKit View Controller-->
        <scene sceneID="tXr-a1-R10">
            <objects>
                <glkViewController preferredFramesPerSecond="30" id="BV1-FR-VrT" customClass="iosViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="rfr-pG-lRn"/>
                        <viewControllerLayoutGuide type="bottom" id="5gf-lS-LLy"/>
                    </layoutGuides>
                    <glkView key="view" contentMode="scaleToFill" id="3se-qz-xqx">
                        <rect key="frame" x="0.0" y="0.0" width="1024" height="768"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </glkView>
                </glkViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="SZV-WD-TEh" sceneMemberID="firstResponder"/>
            </objects>
        </scene>
    </scenes>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <nil key="statusBar"/>
        <simulatedOrientationMetrics key="orientation" orientation="landscapeRight"/>
        <simulatedScreenMetrics key="destination"/>
    </simulatedMetricsContainer>
</document>
